﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Registry.Models.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Registry.Models.Resources.Resources", typeof(Resources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required, minimum age 18 years.
        /// </summary>
        public static string BirthDateValidationMessage {
            get {
                return ResourceManager.GetString("BirthDateValidationMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can&apos;t delete city with persons.
        /// </summary>
        public static string CANNOT_DELETE_CITY_WITH_PERSONS {
            get {
                return ResourceManager.GetString("CANNOT_DELETE_CITY_WITH_PERSONS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can&apos;t delete relation type with persons.
        /// </summary>
        public static string CANNOT_DELETE_RELATION_TYPE_WITH_PERSONS {
            get {
                return ResourceManager.GetString("CANNOT_DELETE_RELATION_TYPE_WITH_PERSONS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to City not found.
        /// </summary>
        public static string CITY_NOT_FOUND {
            get {
                return ResourceManager.GetString("CITY_NOT_FOUND", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required (from dictionary).
        /// </summary>
        public static string CityValidationMessage {
            get {
                return ResourceManager.GetString("CityValidationMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Contact info not found.
        /// </summary>
        public static string CONTACT_INFO_NOT_FOUND {
            get {
                return ResourceManager.GetString("CONTACT_INFO_NOT_FOUND", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ContactType is required.
        /// </summary>
        public static string ContactTypeIsRequired {
            get {
                return ResourceManager.GetString("ContactTypeIsRequired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to File is required.
        /// </summary>
        public static string FILE_IS_REQUIRED {
            get {
                return ResourceManager.GetString("FILE_IS_REQUIRED", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to File not found.
        /// </summary>
        public static string FILE_NOT_FOUND {
            get {
                return ResourceManager.GetString("FILE_NOT_FOUND", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required, allowed values: Male, Female.
        /// </summary>
        public static string GenderValidationMessage {
            get {
                return ResourceManager.GetString("GenderValidationMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Max file size limit is 5mb.
        /// </summary>
        public static string MAX_FILE_SIZE_LIMIT {
            get {
                return ResourceManager.GetString("MAX_FILE_SIZE_LIMIT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required, minimum 2 and maximum 50 characters. Must contain only Georgian or only Latin letters.
        /// </summary>
        public static string NameValidationMessage {
            get {
                return ResourceManager.GetString("NameValidationMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Number is required, must be 4-50 characters.
        /// </summary>
        public static string NumberRequired {
            get {
                return ResourceManager.GetString("NumberRequired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Paging parameters incorrect.
        /// </summary>
        public static string PAGING_PARAMETERS_INCORRECT {
            get {
                return ResourceManager.GetString("PAGING_PARAMETERS_INCORRECT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Person can&apos;t relate self.
        /// </summary>
        public static string PERSON_CANNOT_RELATE_SELF {
            get {
                return ResourceManager.GetString("PERSON_CANNOT_RELATE_SELF", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Person not found.
        /// </summary>
        public static string PERSON_NOT_FOUND {
            get {
                return ResourceManager.GetString("PERSON_NOT_FOUND", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Personal number already exists.
        /// </summary>
        public static string PERSONAL_NUMBER_ALREADY_EXISTS {
            get {
                return ResourceManager.GetString("PERSONAL_NUMBER_ALREADY_EXISTS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required, 11 numbers.
        /// </summary>
        public static string PersonalNumberValidationMessage {
            get {
                return ResourceManager.GetString("PersonalNumberValidationMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Relation not found.
        /// </summary>
        public static string RELATION_NOT_FOUND {
            get {
                return ResourceManager.GetString("RELATION_NOT_FOUND", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Relation type not found.
        /// </summary>
        public static string RELATION_TYPE_NOT_FOUND {
            get {
                return ResourceManager.GetString("RELATION_TYPE_NOT_FOUND", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required.
        /// </summary>
        public static string Required {
            get {
                return ResourceManager.GetString("Required", resourceCulture);
            }
        }
    }
}
